<?xml version="1.0" encoding="utf-8"?>
<xparam>
  <!-- 1688.com start -->
  <item>
    <![CDATA[
(
	(
		((^http://)|(^https://)|^)exodus\.1688\.com/company/detail/\w+\.html
	)
	|
	(
		((^http://)|(^https://)|^)exodus\.1688\.com:\d+/company/detail/\w+\.html
	)
	|
	(
		((^http://)|(^https://)|^)exodus\.1688\.com/company/detail/intro/\w+\.html
	)
	|
	(
		((^http://)|(^https://)|^)exodus\.1688\.com:\d+/company/detail/intro/\w+\.html
	)
	|
	(
		((^http://)|(^https://)|^)exodus\.1688\.com/company/offerlist/\w+\.html
	)
	|
	(
		((^http://)|(^https://)|^)exodus\.1688\.com:\d+/company/offerlist/\w+\.html
	)
	|
	(
		((^http://)|(^https://)|^)exodus\.1688\.com/company/buyer/offerlist/\w+\.html
	)
	|
	(
		((^http://)|(^https://)|^)exodus\.1688\.com:\d+/company/buyer/offerlist/\w+\.html
	)
	|
	(
		((^http://)|(^https://)|^)exodus\.1688\.com/company/detail/contact/\w+\.html
	)
	|
	(
		((^http://)|(^https://)|^)exodus\.1688\.com:\d+/company/detail/contact/\w+\.html
	)
	|
	(
		((^http://)|(^https://)|^)\w+\.cn\.1688\.com
	)
	|
	(
		((^http://)|(^https://)|^)\w+\.cn\.1688\.com:\d+
	)
)
			]]>
  </item>
  <item>
    <![CDATA[
(
	(
		((^http://)|(^https://)|^)detail\.1688\.com/buyer/offerdetail/\d+\.html
	)
	|
	(
		((^http://)|(^https://)|^)detail\.1688\.com:\d+/buyer/offerdetail/\d+\.html
	)
	|
	(
		((^http://)|(^https://)|^)detail\.1688\.com/page/offerdetail_\d+\.htm
	)
	|
	(
		((^http://)|(^https://)|^)detail\.1688\.com:\d+/page/offerdetail_\d+\.htm
	)
	|
	(
		((^http://)|(^https://)|^)detailp4p\.1688\.com/buyer/offerdetail/\d+\.html
	)
	|
	(
		((^http://)|(^https://)|^)detailp4p\.1688\.com:\d+/buyer/offerdetail/\d+\.html
	)
	|
	(
		((^http://)|(^https://)|^)detailp4p\.1688\.com/page/offerdetail_\d+\.htm
	)
	|
	(
		((^http://)|(^https://)|^)detailp4p\.1688\.com:\d+/page/offerdetail_\d+\.htm
	)
	|
	(
		((^http://)|(^https://)|^)detail\.1688\.com(:\d+)?/offer/\d+\.htm
	)
)
			]]>
  </item>
  <item>
    <![CDATA[
(
	(
		((^http://)|(^https://)|^)club\.1688\.com/forum/thread/view/(\d+)_(\d+)_\.htm
	)
	|
	(
		((^http://)|(^https://)|^)club\.1688\.com/forum/thread/view/(\d+)_(\d+)_r(\d+)\.htm
	)
	|
	(
		((^http://)|(^https://)|^)baike\.1688\.com/doc/view-d(\d+)\.html
	)
	|
	(
		((^http://)|(^https://)|^)club\.1688\.com/forum/thread/view/(\d+)\.htm
	)
	|
	(
		((^http://)|(^https://)|^)club\.1688\.com/threadview/(\d+)\.html
	)
)
			]]>
  </item>
  <!-- 1688.com end -->
  <item>
    <![CDATA[
	(
		(
			((^http://)|(^https://)|^)china\.alibaba\.com/company/detail/\w+\.html
		)
		|
		(
			((^http://)|(^https://)|^)china\.alibaba\.com:\d+/company/detail/\w+\.html
		)
		|
		(
			((^http://)|(^https://)|^)china\.alibaba\.com/company/detail/intro/\w+\.html
		)
		|
		(
			((^http://)|(^https://)|^)china\.alibaba\.com:\d+/company/detail/intro/\w+\.html
		)
		|
		(
			((^http://)|(^https://)|^)china\.alibaba\.com/company/offerlist/\w+\.html
		)
		|
		(
			((^http://)|(^https://)|^)china\.alibaba\.com:\d+/company/offerlist/\w+\.html
		)
		|
		(
			((^http://)|(^https://)|^)china\.alibaba\.com/company/buyer/offerlist/\w+\.html
		)
		|
		(
			((^http://)|(^https://)|^)china\.alibaba\.com:\d+/company/buyer/offerlist/\w+\.html
		)
		|
		(
			((^http://)|(^https://)|^)china\.alibaba\.com/company/detail/contact/\w+\.html
		)
		|
		(
			((^http://)|(^https://)|^)china\.alibaba\.com:\d+/company/detail/contact/\w+\.html
		)
		|
		(
			((^http://)|(^https://)|^)\w+\.cn\.alibaba\.com
		)
		|
		(
			((^http://)|(^https://)|^)\w+\.cn\.alibaba\.com:\d+
		)
	)
				]]>
  </item>
  <item>
    <![CDATA[
	(
		(
			((^http://)|(^https://)|^)detail\.china\.alibaba\.com/buyer/offerdetail/\d+\.html
		)
		|
		(
			((^http://)|(^https://)|^)detail\.china\.alibaba\.com:\d+/buyer/offerdetail/\d+\.html
		)
		|
		(
			((^http://)|(^https://)|^)detail\.china\.alibaba\.com/page/offerdetail_\d+\.htm
		)
		|
		(
			((^http://)|(^https://)|^)detail\.china\.alibaba\.com:\d+/page/offerdetail_\d+\.htm
		)
		|
		(
			((^http://)|(^https://)|^)detailp4p\.china\.alibaba\.com/buyer/offerdetail/\d+\.html
		)
		|
		(
			((^http://)|(^https://)|^)detailp4p\.china\.alibaba\.com:\d+/buyer/offerdetail/\d+\.html
		)
		|
		(
			((^http://)|(^https://)|^)detailp4p\.china\.alibaba\.com/page/offerdetail_\d+\.htm
		)
		|
		(
			((^http://)|(^https://)|^)detailp4p\.china\.alibaba\.com:\d+/page/offerdetail_\d+\.htm
		)
		|
		(
			((^http://)|(^https://)|^)detail\.china\.alibaba\.com(:\d+)?/offer/\d+\.htm
		)
	)
				]]>
  </item>
  <item>
    <![CDATA[
	(
		(
			((^http://)|(^https://)|^)club\.china\.alibaba\.com/forum/thread/view/(\d+)_(\d+)_\.htm
		)
		|
		(
			((^http://)|(^https://)|^)club\.china\.alibaba\.com/forum/thread/view/(\d+)_(\d+)_r(\d+)\.htm
		)
		|
		(
			((^http://)|(^https://)|^)baike\.china\.alibaba\.com/doc/view-d(\d+)\.html
		)
		|
		(
			((^http://)|(^https://)|^)club\.china\.alibaba\.com/forum/thread/view/(\d+)\.htm
		)
		|
		(
			((^http://)|(^https://)|^)club\.china\.alibaba\.com/threadview/(\d+)\.html
		)
	)
				]]>
  </item>
</xparam>
